RubyGems Navigation menu

fluent-plugin-elasticsearch 1.9.1

ElasticSearch output plugin for Fluent event collector

Versions:

  1. 3.5.5 - August 26, 2019 (60.5 KB)
  2. 3.5.4 - July 31, 2019 (60 KB)
  3. 3.5.3 - July 24, 2019 (58 KB)
  4. 3.5.2 - May 24, 2019 (58 KB)
  5. 3.5.1 - May 13, 2019 (58 KB)
  6. 1.9.1 - December 14, 2016 (24.5 KB)
Show all versions (139 total)

Owners:

Authors:

  • diogo, pitr

SHA 256 checksum:

48756df814c788882555ab5279eb075ae0dd8110afca6069866ada0277144c3f

Total downloads 5,388,389

For this version 12,734

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0

Links: